Subject: Fwd: Halted Website

From: Ron Hudson <[email-masked]>
Date: Sun Jun 15 17:38:50 2003

This was forwarded to me from one of the lists, a thread about "What to 
visit while in the bay area" and I
suggested Halted. "Jim" was looking for a particular kind of Hard Disk 
Drive...

Here's the answer for Jim.

I work for Halted, but please don't email me directly with product 
inquiry  please
send them to [email-masked]

You'll get much better service that way.

Ron
(just a counterdroid at Halted)

Begin forwarded message:

> From: Sales <[email-masked]>
> Date: Sat Jun 14, 2003  12:51:08  PM US/Pacific
> To: Ron Hudson <[email-masked]>
> Subject: Re: Halted Website
>
> We do not have the drives you are looking for. You might try Corporate 
> Systems Center (CSC) for these drives.
> Richard Kolber.
>
>
> At 08:23 AM 6/12/03 -0700, you wrote:
>
>
>> On Wednesday, June 11, 2003, at 08:42  AM, Jim wrote:
>>
>>> Ron,
>>>
>>> Thanks.  Rather than try to dig through the website, I'll just ask.
>>>
>>> You guys got a couple 6-10gb ATA drives?  If so, how much shipped to 
>>> 97883?
>>>
>>> Thanks.
>>>
>>> Jim
>>>
>>>
>> We might, we have a selection of IDE disk drives in that range.
>> I will cc: my reply to [email-masked] so you can get a better 
>> answer.
>>
>>
>>
>>
>> ---
>> Incoming mail is certified Virus Free.
>> Checked by AVG anti-virus system (http://www.grisoft.com).
>> Version: 6.0.487 / Virus Database: 286 - Release Date: 6/1/03
>
> ---